{
    "transaction_id": "b76b4ad6-7629-4459-b0f4-f646d703783b",
    "gateway": "umbrella",
    "created_at": "2026-01-15 12:17:17",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768479434.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR6hJWMOV79Xf5LDqCRlwA0_QBBmrPK6CqTL9r887axBsr1Co2Elrr2zKkWrKQ_aem_vZfVrue1Fummmcx4TdKbqw",
    "fbp": "fb.1.1768479434.3923905810",
    "customer_ip": "168.228.202.108",
    "customer": {
        "name": "DIVINO CLAUDIO DOS SANTOS",
        "email": "divinoclaudiodossantos@gmail.com",
        "phone": "6191352699",
        "document": "52152189191"
    }
}